.bannerContent{
	margin: 0 auto;
	width: 100%;
}
.bannerContent a{
	display:  block;
}
.banner{
	width: 100%;
	height: 90px;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
}
.banner.first{
	background-image: url('../banners/img/728x90_Banner_Bplay-Promo-CTA.gif'); /*728x90*/
	margin: 10px auto;
}
.banner.second{
	background-image: url('../banners/img/728x90_Banner_Bplay-Promo-CTA.gif'); /*728x90*/
	margin: 0 auto 10px;
	display: none;
}
.banner.home_col_right{
	background-image: url('../banners/img/234x60_Banner_Bplay-Promo-CTA.gif'); /*234x60*/
	display: none;
}
.maxSize-767 .banner{
	height: 85px;
	width: 90%;
}
.maxSize-479 .banner{
	height: 61px;
}
.maxSize-767 .banner.first{
	background-image: url('../banners/img/450x75_Banner_Bplay-Promo-CTA.gif'); /*469x61*/
}
.maxSize-479 .banner.first{
	background-image: url('../banners/img/321x86_Bplay+Claim.gif'); /*321x54*/
}
.maxSize-310 .banner.first{
	background-image: url('../banners/img/234x60_Banner_Bplay-Promo-CTA.gif'); /*234x60*/
}
.maxSize-767 .banner.second{
	background-image: url('../banners/img/450x75_Banner_Bplay-Promo-CTA.gif'); /*469x61*/
	display: none;
}
.maxSize-479 .banner.second{
	background-image: url('../banners/img/321x86_Bplay+Claim.gif'); /*321x54*/
	display: none;
}
.maxSize-310 .banner.second{
	background-image: url('../banners/img/234x60_Banner_Bplay-Promo-CTA.gif'); /*234x60*/
	display: none;
}
.banner.interior01{
	background-image: url('../banners/img/234x60_Banner_Bplay-Promo-CTA.gif'); /*234x60*/
	display: none;
}
.banner.interior02{
	background-image: url('../banners/img/234x60_Banner_Bplay-Promo-CTA.gif'); /*234x60*/
	display: none;
}
div[class*="dfMc-"] .boxStuff.logos{
	background-image: url('../banners/img/logo_df_jug_dest.png');
	background-repeat: no-repeat;
    background-size: 220px auto;
}

div[class*=dfMc-] a:hover {
    color: #0ebd55;
    text-decoration: none;
}
div[class*=dfMc-] div.minSize-479 .nav.first-level li a:hover, div[class*=dfMc-] div.minSize-479 .nav.first-level li:hover>a, div[class*=dfMc-] div.minSize-479 .nav.first-level li.active, div[class*=dfMc-] div.minSize-479 .nav.first-level li.active a {
    color: #fff !important;
    background-color: #507961 !important;
    cursor: pointer;
    position: relative;
}

div[class*=dfMc-] a {
    color: #10a34b;
    text-decoration: none;
    background-color: transparent;
}